<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="common_content_nav">您所在位置 > <a href="#">报表统计</a></div>
		<div class="common_content_title">订单统计</div>
		<form id="memberChannelForm" method="post">
		
			<span class="fl" style="padding-top: 7px;font-size:16px;padding-right:5px;">查询时间</span>
			<div>
				<input id="startDate" name="startDate" size="16" type="text" class="Wdate date_input" onfocus="WdatePicker({dateFmt:'yyyy-MM-dd',maxDate:'#F{$dp.$D(\'endDate\')}'})" value="" readonly>
				<span style="text-align: center;width: 40px;">至</span>
				<input id="endDate" name="endDate" size="16" type="text" class="Wdate date_input" onfocus="WdatePicker({dateFmt:'yyyy-MM-dd',minDate:'#F{$dp.$D(\'startDate\')}'})" value="" readonly>
				<button id="searchMC" type="button" style="margin-top: -3px;display: inline;" class="btn btn-success btn-block choose_btn">查询</button>
				<button id="daochuOR" type="button" style="margin-top: -3px;display: inline;" class="btn btn-success btn-block choose_btn">导出</button>
			</div>
			
		</form>
		<div class="common_content_table box_shadow border10">
			<table id="orderList" class="easyui-datagrid" style="width:100%;height:400px" data-options="singleSelect:true,collapsible:true,method:'get',method: 'get'">
				<thead>
				<tr>
						<th data-options="field:'orgName',width:160,align:'center',halign:'center'">区域名称</th>
						<th data-options="field:'totalSales',width:160,align:'center',halign:'center'">营业额</th>
						<th data-options="field:'withTotalSales',width:160,align:'center',halign:'center'">会员营业额占比</th>
						<th data-options="field:'totalConsumption',width:160,align:'center',halign:'center'">会员TC</th>
						<th data-options="field:'withTotalConsumption',width:160,align:'center',halign:'center'">会员TC占比</th>
						<th data-options="field:'totalConsumer',width:160,align:'center',halign:'center'">消费人数</th>
						<th data-options="field:'withTotalConsumer',width:160,align:'center',halign:'center'">消费人数占比</th>
						
						
					</tr>
					
				</thead>
			</table>
		</div>
		
		<script type="text/javascript">
			$(function() {
				require(['view/report/orderRegion'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>